.ct-ad-banner-lg-1 {
	width: 100%;
	margin: 0 auto;
}

.ct-ad-banner-lg-1__image,
.ct-ad-banner-lg-1__image a,
.ct-ad-banner-lg-1__image img {
	display: block;
	width: 100%;
}

.ct-ad-banner-lg-1__image {
	margin: 0 !important;
}

.ct-ad-banner-lg-1__image img {
	height: auto;
	max-width: 100%;
}

.ct-ad-banner-lg-1--1400 {
	max-width: 1400px;
}